import onetouch as ot


api = '3a0563a2474dff6f7b1687ff7eb3ccb8.OS44jfWVllUtFnLj'
history = []

agent = ot.chat_glm("你可以干什么", api, stream=True, history=history)

for content in agent:
    ot.prints(content, style="color:red;", end='')
print('\n')

agent = ot.chat_glm("女朋友是个什么生物", api, stream=True, history=history)

for content in agent:
    ot.prints(content, style="color:red;", end='')
print('\n')
